Upstream information

CVE-2023-3750 at MITRE

Description

A flaw was found in libvirt. The virStoragePoolObjListSearch function does not return a locked pool as expected, resulting in a race condition and denial of service when attempting to lock the same object from another thread. This issue could allow clients connecting to the read-only socket to crash the libvirt daemon.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.3 5.5
Vector CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
Attack Vector Network Local
Attack Complexity High Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1213447 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SP5-SAP-BYOS-Azure
Image SLES15-SP5-SAP-BYOS-EC2
Image SLES15-SP5-SAP-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-EC2
Image SLES15-SP5-SAP-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-GCE
  • libvirt-client >= 9.0.0-150500.6.11.1
  • libvirt-libs >= 9.0.0-150500.6.11.1
SUSE Liberty Linux 9
  • libvirt >= 9.5.0-7.el9_3
  • libvirt-client >= 9.5.0-7.el9_3
  • libvirt-client-qemu >= 9.5.0-7.el9_3
  • libvirt-daemon >= 9.5.0-7.el9_3
  • libvirt-daemon-common >= 9.5.0-7.el9_3
  • libvirt-daemon-config-network >= 9.5.0-7.el9_3
  • libvirt-daemon-config-nwfilter >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-interface >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-network >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-nodedev >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-nwfilter >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-qemu >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-secret >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage-core >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage-disk >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage-iscsi >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage-logical >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage-mpath >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage-rbd >= 9.5.0-7.el9_3
  • libvirt-daemon-driver-storage-scsi >= 9.5.0-7.el9_3
  • libvirt-daemon-kvm >= 9.5.0-7.el9_3
  • libvirt-daemon-lock >= 9.5.0-7.el9_3
  • libvirt-daemon-log >= 9.5.0-7.el9_3
  • libvirt-daemon-plugin-lockd >= 9.5.0-7.el9_3
  • libvirt-daemon-plugin-sanlock >= 9.5.0-7.el9_3
  • libvirt-daemon-proxy >= 9.5.0-7.el9_3
  • libvirt-devel >= 9.5.0-7.el9_3
  • libvirt-docs >= 9.5.0-7.el9_3
  • libvirt-libs >= 9.5.0-7.el9_3
  • libvirt-nss >= 9.5.0-7.el9_3
Patchnames:
RHSA-2023:6409
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libvirt-libs >= 9.0.0-150500.6.11.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-3043
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libvirt >= 9.0.0-150500.6.11.1
  • libvirt-client >= 9.0.0-150500.6.11.1
  • libvirt-client-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon >= 9.0.0-150500.6.11.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.11.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.11.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.11.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.11.1
  • libvirt-devel >= 9.0.0-150500.6.11.1
  • libvirt-doc >= 9.0.0-150500.6.11.1
  • libvirt-libs >= 9.0.0-150500.6.11.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.11.1
  • libvirt-nss >= 9.0.0-150500.6.11.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-3043
SUSE-SLE-Module-Server-Applications-15-SP5-2023-3043
SUSE Linux Enterprise Module for Server Applications 15 SP5
  • libvirt >= 9.0.0-150500.6.11.1
  • libvirt-client >= 9.0.0-150500.6.11.1
  • libvirt-client-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon >= 9.0.0-150500.6.11.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.11.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.11.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.11.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.11.1
  • libvirt-devel >= 9.0.0-150500.6.11.1
  • libvirt-doc >= 9.0.0-150500.6.11.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.11.1
  • libvirt-nss >= 9.0.0-150500.6.11.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP5-2023-3043
openSUSE Leap 15.5
  • libvirt >= 9.0.0-150500.6.11.1
  • libvirt-client >= 9.0.0-150500.6.11.1
  • libvirt-client-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon >= 9.0.0-150500.6.11.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.11.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-lxc >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-gluster >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.11.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.11.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.11.1
  • libvirt-daemon-lxc >= 9.0.0-150500.6.11.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.11.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.11.1
  • libvirt-devel >= 9.0.0-150500.6.11.1
  • libvirt-devel-32bit >= 9.0.0-150500.6.11.1
  • libvirt-doc >= 9.0.0-150500.6.11.1
  • libvirt-libs >= 9.0.0-150500.6.11.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.11.1
  • libvirt-nss >= 9.0.0-150500.6.11.1
  • wireshark-plugin-libvirt >= 9.0.0-150500.6.11.1
Patchnames:
openSUSE-SLE-15.5-2023-3043
openSUSE Tumbleweed
  • libvirt >= 9.5.0-2.1
  • libvirt-client >= 9.5.0-2.1
  • libvirt-client-qemu >= 9.5.0-2.1
  • libvirt-daemon >= 9.5.0-2.1
  • libvirt-daemon-common >= 9.5.0-2.1
  • libvirt-daemon-config-network >= 9.5.0-2.1
  • libvirt-daemon-config-nwfilter >= 9.5.0-2.1
  • libvirt-daemon-driver-interface >= 9.5.0-2.1
  • libvirt-daemon-driver-libxl >= 9.5.0-2.1
  • libvirt-daemon-driver-lxc >= 9.5.0-2.1
  • libvirt-daemon-driver-network >= 9.5.0-2.1
  • libvirt-daemon-driver-nodedev >= 9.5.0-2.1
  • libvirt-daemon-driver-nwfilter >= 9.5.0-2.1
  • libvirt-daemon-driver-qemu >= 9.5.0-2.1
  • libvirt-daemon-driver-secret >= 9.5.0-2.1
  • libvirt-daemon-driver-storage >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-core >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-disk >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-gluster >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-iscsi >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-logical >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-mpath >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-rbd >= 9.5.0-2.1
  • libvirt-daemon-driver-storage-scsi >= 9.5.0-2.1
  • libvirt-daemon-hooks >= 9.5.0-2.1
  • libvirt-daemon-lock >= 9.5.0-2.1
  • libvirt-daemon-log >= 9.5.0-2.1
  • libvirt-daemon-lxc >= 9.5.0-2.1
  • libvirt-daemon-plugin-lockd >= 9.5.0-2.1
  • libvirt-daemon-plugin-sanlock >= 9.5.0-2.1
  • libvirt-daemon-proxy >= 9.5.0-2.1
  • libvirt-daemon-qemu >= 9.5.0-2.1
  • libvirt-daemon-xen >= 9.5.0-2.1
  • libvirt-devel >= 9.5.0-2.1
  • libvirt-doc >= 9.5.0-2.1
  • libvirt-libs >= 9.5.0-2.1
  • libvirt-nss >= 9.5.0-2.1
  • wireshark-plugin-libvirt >= 9.5.0-2.1
Patchnames:
openSUSE Tumbleweed GA libvirt-9.5.0-2.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP5 libvirt Released
SUSE Linux Enterprise High Performance Computing 12 SP5 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 libvirt Released
SUSE Linux Enterprise Micro 5.1 libvirt Not affected
SUSE Linux Enterprise Micro 5.2 libvirt Not affected
SUSE Linux Enterprise Micro 5.3 libvirt Not affected
SUSE Linux Enterprise Micro 5.4 libvirt Not affected
SUSE Linux Enterprise Micro 5.5 libvirt Affected
SUSE Linux Enterprise Module for Basesystem 15 SP5 libvirt Released
SUSE Linux Enterprise Module for Server Applications 15 SP5 libvirt Released
SUSE Linux Enterprise Real Time 15 SP3 libvirt Not affected
SUSE Linux Enterprise Server 12 SP5 libvirt Not affected
SUSE Linux Enterprise Server 15 SP5 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 libvirt Released
SUSE Linux Enterprise Software Development Kit 12 SP5 libvirt Not affected
SUSE Manager Proxy 4.3 libvirt Not affected
SUSE Manager Retail Branch Server 4.3 libvirt Not affected
SUSE Manager Server 4.3 libvirt Not affected
openSUSE Leap 15.5 libvirt Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 libvirt Not affected
SUSE Linux Enterprise Server 12 SP2-BCL libvirt Not affected
SUSE Linux Enterprise Server 15 SP2 libvirt Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 SP3 libvirt Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 SP4 libvirt Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libvirt Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 libvirt Not affected
SUSE CaaS Platform 4.0 libvirt Not affected
SUSE Enterprise Storage 6 libvirt Not affected
SUSE Enterprise Storage 7 libvirt Not affected
SUSE Linux Enterprise Desktop 11 SP4 libvirt Not affected
SUSE Linux Enterprise Desktop 12 SP2 libvirt Not affected
SUSE Linux Enterprise Desktop 12 SP3 libvirt Not affected
SUSE Linux Enterprise Desktop 12 SP4 libvirt Not affected
SUSE Linux Enterprise Desktop 15 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP1 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP2 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP3 libvirt Not affected
SUSE Linux Enterprise Micro 5.0 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 libvirt Not affected
SUSE Linux Enterprise Real Time 15 SP2 libvirt Not affected
SUSE Linux Enterprise Real Time 15 SP4 libvirt Not affected
SUSE Linux Enterprise Server 11 SP4 libvirt Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS libvirt Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP3 libvirt Not affected
SUSE Linux Enterprise Server 12 SP3-BCL libvirt Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS libvirt Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP4 libvirt Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS libvirt Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 libvirt Not affected
SUSE Linux Enterprise Server 15 SP1 libvirt Not affected
SUSE Linux Enterprise Server 15 SP1-BCL libvirt Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 SP2-BCL libvirt Not affected
SUSE Linux Enterprise Server 15 SP3-BCL libvirt Not affected
SUSE Linux Enterprise Server 15-LTSS libvirt Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libvirt Not affected
SUSE Linux Enterprise Workstation Extension 12 SP2 libvirt Not affected
SUSE Manager Proxy 4.0 libvirt Not affected
SUSE Manager Proxy 4.1 libvirt Not affected
SUSE Manager Proxy 4.2 libvirt Not affected
SUSE Manager Retail Branch Server 4.0 libvirt Not affected
SUSE Manager Retail Branch Server 4.1 libvirt Not affected
SUSE Manager Retail Branch Server 4.2 libvirt Not affected
SUSE Manager Server 4.0 libvirt Not affected
SUSE Manager Server 4.1 libvirt Not affected
SUSE Manager Server 4.2 libvirt Not affected
SUSE OpenStack Cloud 7 libvirt Not affected
SUSE OpenStack Cloud 8 libvirt Not affected
SUSE OpenStack Cloud 9 libvirt Not affected
SUSE OpenStack Cloud Crowbar 8 libvirt Not affected
SUSE OpenStack Cloud Crowbar 9 libvirt Not affected


SUSE Timeline for this CVE

CVE page created: Tue Jul 18 18:18:25 2023
CVE page last modified: Thu Feb 22 17:22:41 2024